<template>
  <div></div>
</template>

<script setup>
// Redirect to connections page
definePageMeta({
  middleware: defineNuxtRouteMiddleware(() => {
    return navigateTo("/connections");
  }),
});
</script>
